@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


.frmreservar{
  padding-top:150px;
  padding-bottom:150px;
  background-image:url(../../../images/selva-blue-bg-2.jpg);
      background-size:cover;
      background-position: right center;
  background-attachment: fixed;  
  
}
.frmreservar h3{
  color:#fff;
  text-align:center;
  margin-bottom:20px;
}
.frmreservar .btn-reserva{
  background-color:#225874;
  color:#fff;
  text-align:center;
  
}
.frmreservar form{
  margin:0px;
  padding:0px;
}


.refugio{
  padding-top:40px;
  padding-bottom:40px;
}
.refugio .tit{
  font-size:36px;
  padding-top:80px;
  text-align:left;
  max-width:390px;
}
.refugio img{
  width:100%;
  height:auto;
}
.hot_joomla_carousel_slides .gallery-cell img{
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
  
}

.flora{
  padding-top:80px;
  padding-bottom:80px;

  background-image:url(../../../images/selva-blue-bg-1.jpg);
      background-size:cover;
      background-position: right center;
  background-attachment: fixed;  
}
.flora img{
  width:100%;
  height:auto;
}
.flora .tit{
  color:#fff;
  font-size:36px;
  padding-top:50px;
  text-align:left;
}

.tropical, .carusel{
  padding-top:80px;
  padding-bottom:80px;
}
.tropical .tit, .carusel .tit{
  font-size:36px;
  padding-top:100px;
  text-align:left;
  max-width:290px;
}
.carusel .tit{
  font-size:36px;
  padding-top:0px;
  text-align:center;
  max-width:100%;
}

.image-card{
  overflow:hidden;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
position:relative;
}

.image-card img{
  width:100%;
  height:400px;
  object-fit:cover;
  transition:1s;
}

.image-card:hover img{
  transform:scale(1.08);
}
.selva{
  padding:50px;
  font-size:18px;
    background: rgba(207, 207, 207, .5);
}
._selva{
  text-align:center;
}
._fronttop{
  margin-top:10px;
  color:#ccc;
}
._fronttop a{
  color:#fff;
  text-decoration:none;
}
._fronttop a:hover{
  color:#51f1ff;
  text-decoration:none;
}

._frontlang{
  margin-top:10px;
  text-align:right;
  color:#fff;
}
._frontlang a{
  color:#fff;
  text-decoration:none;
}

._reservar p{
  margin:0px;
  text-align:right;
}
._reservar a{
  float:right;
  background-color:#5bafbe;
  color:#fff;
  text-transform:uppercase;
  font-weight:normal;
  text-align:center;
  text-decoration:none;
  height:30px;
  line-height:30px;
  width:160px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
._reservar a:hover{
background-color:#005573;
  color:#fff;
}

._logo{
  position:absolute;
left: 50%;
transform: translate(-50%, -60px);
}
._logo img{
  height:200px;
  width:auto;
}
.bgwhitex{
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px;
    backdrop-filter: blur(10px);
    background: rgba(255, 255, 255, .95);
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
  position:relative;
}

.headerx{
  position:absolute;
  z-index:9999;
  width:100%;
}

.heroi{
      position:relative;
      min-height:100vh;
      width:100%;
      background-image:url(../../../images/selva-blue-banner.jpg);

      background-size:cover;
      background-position:center;
      display:flex;
      align-items:center;
      color:white;
    }


.menuoculto {
    opacity: 0;
}

.menutopfixed {}


.menutopfixed  {
    position: relative;
    margin: 0px;
}

.desktop nav ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
  float:right;
  margin-top:20px;
  background-color:#5a4942;
}

nav.desktop ul._menu  li {
    position: relative;
    float: left;
}

nav.desktop ul._menu   li a {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: normal;
  text-decoration:none;
}

nav.desktop ul._menu  li a:hover {
    color: #005573;
    background: none;
}



nav.desktop ul._menu  li.current a {
    color: #000;
  font-weight:bold;
}

nav.desktop ul._menu  li.item-108 a  {
    background-color: #fc7404;
    color: #fff;
  margin-top:25px;
    height: 50px;
    line-height: 50px;
  margin-left:20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;  
}

nav.desktop ul._menu  li button{
  display:none;
}

nav.desktop ul._menu  li ul {
    position: absolute;
/*    left: -99999px;*/
  left:0px;
    z-index: 2;
    padding: 0px;
    top: 100px;
    border-left: #ccc solid 1px;
    border-right: #ccc solid 1px;
    border-bottom: #ccc solid 1px;
}

nav.desktop ul._menu  li:hover ul {
    left: 0px;
  display:block;
}

nav.desktop ul._menu  li ul li {
    position: relative;
}


a {
    transition: all 0.20s linear;
    -webkit-transition: all 0.20s linear;
    -moz-transition: all 0.20s linear;
    color: #000;
}

a:hover {
    transition: all 0.20s linear;
    -webkit-transition: all 0.20s linear;
    -moz-transition: all 0.20s linear;
    color: #666;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #225874;



  background-image: url('../../../images/selva-blue-bg.jpg');
  background-attachment: fixed; 
  background-position: right center; 
  background-repeat: no-repeat;
  background-size: cover; 
}


/*********************************************************************************************************/

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 1030px) {

}

@media only screen and (max-width: 979px) {

    .menuoculto {
        opacity: 1;
        filter: alpha(opacity=100);
        transition: all 0.20s linear;
        -webkit-transition: all 0.20s linear;
        -moz-transition: all 0.20s linear;
    }
  nav.desktop ._menu {
    display:none;
  }
}

@media only screen and (max-width: 640px) {
._fronttop{
  text-align:right;
}
._frontlang{
  margin-top:0px;
}
._logo {
    position: absolute;
    left: 10px;
    transform: translate(0, -60px);
}
header .bgwhitex{
  background:none;
  backdrop-filter:none;
  padding:0px;

}

.headerx{


    background: rgba(0, 0, 0, .70);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  padding-bottom:10px;
}  
.heroi {
    min-height: 70vh;
    background-size: cover;

}

.selva {
    padding: 30px;
    font-size: 18px;
}
.tropical, .carusel {
    padding-top: 30px;
    padding-bottom: 30px;
}
.tropical .tit, .carusel .tit {
    font-size: 24px;
    padding-top: 0px;
    text-align: center;
    max-width: 100%;
}
.tropical .col-sm-6{
  width:49%;
}  
.image-card img {
    height: 300px;
}
  
.flora .tit {
    color: #fff;
    font-size: 24px;
    padding-top: 0px;
    text-align: center;
}
.flora img {
    max-width: 240px;
    height: auto;
  margin-left:auto;
  margin-right:auto;
  display: block;
  width: 50%;
  margin-bottom:15px;

  
}

.flora col-sm-4{
  text-align:center;
}

.refugio .tit {
    font-size: 24px;
    padding-top: 30px;
    text-align: center;
    max-width: 100%;
}

  
}